Debian: require "telnet" or "telnet-ssl" for building bug109-CHARCONV
authorAlexander Barton <alex@barton.de>
Sat, 6 Oct 2012 14:36:34 +0000 (16:36 +0200)
committerAlexander Barton <alex@barton.de>
Sat, 6 Oct 2012 14:36:34 +0000 (16:36 +0200)
contrib/Debian/control

index d6cf418..59a74ab 100644 (file)
@@ -10,7 +10,7 @@ Build-Depends: debhelper (>> 4.0.0),
     libident-dev,
     libgnutls-dev,
     libpam0g-dev,
-    telnet,
+    telnet | telnet-ssl,
 Standards-Version: 3.9.1
 
 Package: ngircd